 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/kymco_slider2.jpg');
  background-position: 50% 50%;
  min-height: 1080px;
}

.u-section-1 .u-image-1 {
  width: 209px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 585px;
  min-height: 456px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 7px;
  margin: 498px calc(((100% - 1440px) / 2)  + -1px) -75px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 50px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000000;
  font-weight: 700;
  margin: 0 88px 0 0;
}

.u-section-1 .u-image-2 {
  width: 100px;
  height: 7px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 36px 2px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-group-1 {
    min-height: 457px;
    margin-top: 504px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: -87px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 585px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 665px;
    margin-right: auto;
    margin-bottom: -80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 83px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 412px;
    margin-top: 633px;
    margin-bottom: -82px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 37px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 151px;
}.u-section-3 .u-sheet-1 {
  min-height: 719px;
}

.u-section-3 .u-image-1 {
  width: 720px;
  min-height: 629px;
  height: auto;
  background-image: url("images/farm_bike_honda.jpg");
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 720px;
  min-height: 629px;
  height: auto;
  --color-var: #fafafa;
  margin: -629px 0 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 11px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 2.66667rem;
  margin: 8px 0 0;
}

.u-section-3 .u-image-2 {
  width: 100px;
  height: 7px;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 20px;
    margin-bottom: 39px;
    min-height: 467px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-3 .u-group-2 {
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.8750023437499999rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-2 {
    min-height: 1186px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.66667rem;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 37px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/yamaha-farm-bike-2-cow-changed1.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-group-1 {
  width: 437px;
  min-height: 472px;
  height: auto;
  --radius: 7px;
  --color-var: #fafafa;
  margin: 219px 0 50px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px 30px 50px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 7px;
  margin: 35px auto 0 1px;
}

.u-section-4 .u-text-2 {
  margin: 34px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-4 .u-group-1 {
    min-height: 410px;
    margin-right: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  --color-var: #fafafa;
}

.u-section-5 .u-sheet-1 {
  min-height: 756px;
}

.u-section-5 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 7px;
  margin: 31px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  --radius: 10px;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 480px;
  --border-color-var: #e0e0e0;
  --color-var: #ecf0eb;
  --radius: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  min-height: 213px;
  height: auto;
  background-image: url("images/agrimoto_kymco_services.jpg");
  background-position: 50% 50%;
  width: 459px;
  margin: -2px -2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 28px 29px 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 15px 29px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 480px;
  --border-color-var: #e0e0e0;
  --color-var: #ecf0eb;
  --radius: 10px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  min-height: 213px;
  height: auto;
  background-image: url("images/agrimoto_farm_bike_maintenance.jpg");
  width: 458px;
  margin: -2px -1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 31px 29px 0;
}

.u-section-5 .u-text-5 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 15px 29px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 480px;
  --border-color-var: #e0e0e0;
  --color-var: #ecf0eb;
  --radius: 10px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  min-height: 213px;
  background-image: url("images/agrimoto_mainteance_parts_services.jpg");
  height: auto;
  width: 462px;
  margin: -2px -3px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 28px 29px 0;
}

.u-section-5 .u-text-7 {
  line-height: 1.2;
  margin: 15px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-5 .u-image-2 {
    width: 293px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-5 .u-image-3 {
    width: 293px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-5 .u-image-4 {
    width: 293px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 58px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-5 .u-image-2 {
    width: 220px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    width: 220px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-4 {
    width: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-5 .u-image-2 {
    width: 539px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-5 .u-image-3 {
    width: 539px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 397px;
  }

  .u-section-5 .u-image-4 {
    width: 538px;
    margin-top: 0;
    margin-right: -2px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-5 .u-image-3 {
    width: 339px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 462px;
  }

  .u-section-5 .u-image-4 {
    width: 339px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-6 {
  --color-var: #ecf0eb;
}

.u-section-6 .u-sheet-1 {
  min-height: 211px;
}

.u-section-6 .u-text-1 {
  width: 374px;
  margin: 47px auto 0;
}

.u-section-6 .u-image-1 {
  width: 100px;
  height: 7px;
  margin: 39px auto 60px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
}.u-block-21df-2 {
  position: absolute;
  bottom: 24px;
}

.u-block-21df-3 {
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
  top: 196px;
  right: auto;
  padding: 0;
}

.u-block-21df-4 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  top: 196px;
  right: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-block-21df-2 {
    left: calc(((100% - 940px) / 2)  + 441px);
    right: auto;
  }

  .u-block-21df-4 {
    bottom: 147px;
  }
}

@media (max-width: 991px) {
  .u-block-21df-2 {
    left: calc(((100% - 720px) / 2)  + 329px);
    bottom: 17px;
  }

  .u-block-21df-3 {
    top: 240px;
  }

  .u-block-21df-4 {
    top: 240px;
  }
}

@media (max-width: 767px) {
  .u-block-21df-2 {
    left: calc(((100% - 540px) / 2)  + 238px);
    bottom: 26px;
  }

  .u-block-21df-3 {
    top: 226px;
  }

  .u-block-21df-4 {
    top: 226px;
  }
}

@media (max-width: 575px) {
  .u-block-21df-2 {
    left: auto;
    right: calc(((100% - 340px) / 2)  + 133px);
    bottom: 32px;
  }

  .u-block-21df-3 {
    top: 319px;
  }

  .u-block-21df-4 {
    top: 319px;
  }
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgb(236, 240, 235), rgb(236, 240, 235)), url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJkZWZhdWx0LWltYWdlLXNvbGlkIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDAwIDI2NSIgc3R5bGU9IndpZHRoOiA0MDBweDsgaGVpZ2h0OiAyNjVweDsiPg0KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjQwMCIgaGVpZ2h0PSIyNjUiLz4NCjxwYXRoIGZpbGw9IiNEOUUzRTgiIGQ9Ik0zOTUuMyw5Ni4yYy01LTAuOC02LjEsMS4xLTguNSwyLjljLTEtMi4zLTIuNi02LjItNy43LTVjMS41LTUuMy0yLjYtOC40LTcuNy04LjRjLTAuNiwwLTEuMiwwLjEtMS44LDAuMg0KCWMtMS44LTQuMS02LTYuOS0xMC43LTYuOWMtNi41LDAtMTEuOCw1LjMtMTEuOCwxMS44YzAsMC40LDAsMC45LDAuMSwxLjNjLTEuMi0wLjgtMi41LTEuMy0zLjktMS4zYy00LjMsMC03LjksNC4yLTcuOSw5LjQNCgljMCwxLjIsMC4yLDIuNCwwLjYsMy41Yy0wLjUtMC4xLTEtMC4xLTEuNi0wLjFjLTYuOSwwLTEyLjUsNS41LTEyLjcsMTIuNGMtMC45LTAuMi0xLjktMC40LTIuOS0wLjRjLTYuNCwwLTExLjcsNS4yLTEyLjUsMTEuOA0KCWMtMS4yLTAuNC0yLjUtMC42LTMuOS0wLjZjLTUuOSwwLTEwLjgsMy44LTEyLjEsOC45Yy0yLjQtMi01LjUtMy4yLTguOS0zLjJjLTYsMC0xMS4xLDMuNy0xMi44LDguOGMtMS41LTEuNC0zLjgtMi4zLTYuMy0yLjMNCgljLTIuMSwwLTQuMSwwLjYtNS41LDEuN2gtMC4xYy0xLjMtNS41LTYuMi05LjUtMTIuMS05LjVjLTIuNCwwLTQuNywwLjctNi42LDEuOWMtMS40LTAuNy0zLTEuMi00LjgtMS4yYy0wLjMsMC0wLjUsMC0wLjgsMA0KCWMtMS41LTQuMS01LjItNy05LjUtN2MtMy4xLDAtNS45LDEuNS03LjgsMy45Yy0yLjItNC44LTYuOC04LjItMTIuMi04LjJjLTUuNiwwLTEwLjUsMy43LTEyLjUsOC44Yy0yLjEtMC45LTQuNC0xLjUtNi45LTEuNQ0KCWMtNi44LDAtMTIuNSwzLjktMTQuNSw5LjNjLTAuMiwwLTAuNSwwLTAuNywwYy01LjIsMC05LjYsMy4yLTExLjQsNy44Yy0yLjctMi44LTctNC41LTExLjgtNC41Yy0zLjMsMC02LjQsMC45LTguOSwyLjMNCgljLTIuMS02LjUtOC0xMi4yLTE4LjEtOS45Yy0yLjctMi4zLTYuMy0zLjctMTAuMS0zLjdjLTIuNSwwLTQuOCwwLjYtNi45LDEuNmMtMi4yLTUuOS03LjktMTAuMS0xNC42LTEwLjFjLTguNiwwLTE1LjYsNy0xNS42LDE1LjYNCgljMCwwLjksMC4xLDEuNywwLjIsMi41Yy0yLjYtNS03LjgtOC40LTEzLjgtOC40Yy04LjMsMC0xNS4xLDYuNS0xNS42LDE0LjZjLTIuOS0zLjItNy01LjMtMTEuNy01LjNjLTcuNCwwLTEzLjUsNS4xLTE1LjIsMTINCgljLTIuOS0zLjUtOS44LTYtMTQuNy02djExOS4yaDQwMFYxMDJDNDAwLDEwMiw0MDAsOTcsMzk1LjMsOTYuMnoiLz4NCjxwYXRoIGZpbGw9IiM4RUE4QkIiIGQ9Ik00MDAsMjA2LjJjMCwwLTI1LjMtMTkuMi0zMy42LTI1LjdjLTEzLjQtMTAuNi0yMy4xLTEyLjktMzEuNy03cy0yMy45LDE5LjctMjMuOSwxOS43cy01OC45LTYzLjktNjEuNS02Ni40DQoJYy0xLjUtMS40LTMuNi0xLjctNS41LTAuOWMtNS4yLDIuNC0xNy42LDkuNy0yNC41LDEyLjdjLTYuOSwyLjktNDEtNTAuNy00OS42LTUzcy04NC4zLDgzLjMtMTAxLjQsNzUuMXMtMjYuOS0yLjMtMzUuNCwzLjUNCgljLTguNiw1LjktMTEsNS45LTE1LjksOC4ycy0xNy4xLTUuOS0xNy4xLTUuOVYyNjVjMCwwLDQwMCwwLjIsNDAwLDB2LTU4LjhINDAweiIvPg0KPHBhdGggZmlsbD0iIzdFOTZBNiIgZD0iTTMzMy40LDE3OWMtMTMuMS05LjMtNDAsNC42LTU1LjEsMTAuN2MtMjMuNiw5LjYtOTQtNTQuNC0xMDcuMi01OS43YzAsMC00LjIsMy43LTkuNiw3LjYNCgljLTMuNS0wLjQtOC40LTUuNy05LjktNC43Yy00LjYsMy4xLTE3LjgsMTUuNC0yOC4zLDI2LjZjLTEwLjUsMTEuMy0xMS43LDAtMTUuOC0wLjZjLTIuNS0wLjQtNTQuMSw0Mi41LTU4LjcsNDMuMQ0KCUMyMi4zLDIwNS4zLDAsMTk3LjUsMCwxOTcuNVYyNjVsNDAwLTAuMXYtNTMuM0M0MDAsMjExLjYsMzQ0LjgsMTg3LjEsMzMzLjQsMTc5eiIvPg0KPHBhdGggZmlsbD0iIzc4OEY5RSIgZD0iTTAsMjY0Ljl2LTU4LjZjMCwwLDguMiwxLjgsMTEuMyw1LjNjMy4xLDMuNiwyNi4xLTQuMiwyNi4xLDQuN3MwLjUsNC4yLDAuNSwxNC44YzAsMTAuNywyMy00LjIsMzguMS0xOC40DQoJczM0LjktNDkuMiwzNi0zNWMxLDE0LjItMTUuMSwzOS4yLTI0LDU2LjRDNzkuMSwyNTEuNCw1MS43LDI2NSw1MS43LDI2NUwwLDI2NC45eiIvPg0KPHBhdGggZmlsbD0iIzc4OEY5RSIgZD0iTTEwMCwyNjVjMCwwLDY2LjctMTI1LjEsNjguMy0xMTYuOHMtNi44LDI5LjcsMi4xLDI2LjFjOC45LTMuNiwxNC42LTE2LDE4LjgtOS41czE2LjIsMzguNiwyMS45LDMzLjgNCgljNS43LTQuNywyMS40LTEzLjEsMjIuNC02LjVjMSw2LjUtMSw1LjMtNS43LDIwLjJDMjIzLjEsMjI3LjEsMjAwLDI2NSwyMDAsMjY1aC0xMGMwLDAsNi0yNC44LDguNi0zNC45YzIuNi0xMC4xLTMuNy0xOS0xMi04LjMNCglzLTIzLDIyLTI0LDE3LjhzLTUuNy0zMC4zLTE4LjgtMTQuMmMtMTMsMTYtMzMuOCwzOS43LTMzLjgsMzkuN2gtMTBWMjY1eiIvPg0KPHBhdGggZmlsbD0iIzc4OEY5RSIgZD0iTTI0NSwyNjVjMCwwLDE5LjgtNTQuNywzMy40LTY0LjJzNTMuNy0yNy45LDQ2LjktMTMuNmMtNi44LDE0LjItMTEsMzQuNC0yMC4zLDQ5LjgNCgljLTkuNCwxNS40LTE4LjgsMjYuMS0xNC4xLDEzLjZjNC43LTEyLjUsNi40LTIzLjMsMy43LTIzLjFDMjcxLjMsMjI5LjEsMjYwLDI2NSwyNjAsMjY1SDI0NXoiLz4NCjwvc3ZnPg0K");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 510px;
}

.u-section-7-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-7-1 .u-image-1 {
  filter: none;
  --color-var: #fafafa;
  min-height: 447px;
  background-image: url("images/800_system_photo_6950c85df3883.webp");
  background-position: 50% 50%;
}

.u-section-7-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-7-1 .u-layout-cell-2 {
  --color-var: #fafafa;
  min-height: 447px;
}

.u-section-7-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-7-1 .u-text-1 {
  margin: 86px 45px 0;
}

.u-section-7-1 .u-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-1 .u-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-1 .u-icon-3 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-1 .u-icon-4 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-1 .u-icon-5 {
  color: rgb(239, 206, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-7-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-7-1 .u-image-1 {
    min-height: 292px;
  }

  .u-section-7-1 .u-layout-cell-2 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-7-1 .u-image-1 {
    min-height: 224px;
  }

  .u-section-7-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-7-1 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 575px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-7-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
  }

  .u-section-7-1 .u-image-1 {
    min-height: 212px;
  }

  .u-section-7-1 .u-text-1 {
    margin-top: 0;
  }
}

 .u-section-7-2 {
  background-image: linear-gradient(0deg, rgb(236, 240, 235), rgb(236, 240, 235)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-7-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-7-2 .u-image-1 {
  min-height: 446px;
  filter: none;
  --color-var: #fafafa;
  --border-color-var: #fafafa;
  background-image: url("images/agrimoto_testimonials_lady_with_laptop.jpg");
  background-position: 50% 50%;
}

.u-section-7-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-7-2 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-7-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-7-2 .u-text-1 {
  margin: 86px 45px 0;
}

.u-section-7-2 .u-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-2 .u-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-2 .u-icon-3 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-2 .u-icon-4 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-2 .u-icon-5 {
  color: rgb(239, 206, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-7-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-7-2 .u-image-1 {
    min-height: 291px;
  }

  .u-section-7-2 .u-layout-cell-2 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-7-2 .u-image-1 {
    min-height: 223px;
  }

  .u-section-7-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-7-2 .u-text-1 {
    margin-top: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-7-2 .u-image-1 {
    min-height: 211px;
  }
}

 .u-section-7-3 {
  background-image: linear-gradient(0deg, rgb(236, 240, 235), rgb(236, 240, 235)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7-3 .u-sheet-1 {
  min-height: 510px;
}

.u-section-7-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-7-3 .u-image-1 {
  min-height: 448px;
  filter: none;
  --color-var: #fafafa;
  background-image: url("images/agrimoto_testimonials_man_at_desk.jpg");
  background-position: 50% 50%;
}

.u-section-7-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-7-3 .u-layout-cell-2 {
  min-height: 448px;
  --color-var: #fafafa;
}

.u-section-7-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-7-3 .u-text-1 {
  margin: 0 45px;
}

.u-section-7-3 .u-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-3 .u-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-3 .u-icon-3 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-3 .u-icon-4 {
  color: rgb(239, 206, 74) !important;
}

.u-section-7-3 .u-icon-5 {
  color: rgb(239, 206, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-7-3 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-7-3 .u-image-1 {
    min-height: 292px;
  }

  .u-section-7-3 .u-layout-cell-2 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-7-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-7-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-7-3 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 575px) {
  .u-section-7-3 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-7-3 .u-image-1 {
    min-height: 212px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 702px;
}

.u-section-8 .u-text-1 {
  width: 245px;
  margin: 55px auto 0;
}

.u-section-8 .u-image-1 {
  width: 100px;
  height: 7px;
  margin: 35px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 495px;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px 29px;
}

.u-section-8 .u-form-1 {
  height: 461px;
  width: 570px;
  margin: 0 auto;
}

.u-section-8 .u-label-1 {
  font-size: 1.27778rem;
}

.u-section-8 .u-input-1 {
  font-size: 1.11111rem;
}

.u-section-8 .u-label-2 {
  font-size: 1.27778rem;
}

.u-section-8 .u-input-2 {
  font-size: 1.11111rem;
}

.u-section-8 .u-label-3 {
  font-size: 1.27778rem;
}

.u-section-8 .u-input-3 {
  font-size: 1.11111rem;
}

.u-section-8 .u-btn-1 {
  font-size: 1.11111rem;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-8 .u-text-1 {
    width: 214px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 348px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-form-1 {
    height: 483px;
    margin-top: -151px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-8 .u-text-1 {
    width: 257px;
    margin-top: 42px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 42px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 26px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    margin-bottom: -139px;
    margin-top: -13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}